<resources>
    <string name="app_name">My Notifications</string>
    <string name="long_dummy_text">My Notifications is asdlasd asdasd asd asdasda asdasda asd asdasdasjl;djasl;djasljd asd
    asdasdasd asd asd asdas asd asdl;kj lj asljdlasdj askdj asldj alsdj asdlkj asd asd</string>
</resources>